Bug 83934 - man command needs Korean man pages support
Summary: man command needs Korean man pages support
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: man (Show other bugs)
(Show other bugs)
Version: phoebe
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-10 09:14 UTC by Nakai
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-10 15:33:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
man-1.5k-korean.patch (3.20 KB, patch)
2003-02-10 09:15 UTC, Nakai
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2003:133 normal SHIPPED_LIVE : Updated man packages fix minor vulnerability 2003-05-01 04:00:00 UTC
Red Hat Product Errata RHSA-2003:134 normal SHIPPED_LIVE Low: man security update 2003-04-28 04:00:00 UTC

Description Nakai 2003-02-10 09:14:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.0.1) Gecko/20020830

Description of problem:
man needs to call groff/nroff/troff with -Tkorean option.
See #83933

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. LANG=ko_KR.eucKR man man
2. broken...
3.
    

Additional info:

Comment 1 Nakai 2003-02-10 09:15:11 UTC
Created attachment 89968 [details]
man-1.5k-korean.patch

Comment 2 Nakai 2003-02-10 09:18:58 UTC
JLESSCHARSET=ko LANG=ko_KR.eucKR man man

on hanterm might be good for QA

Comment 3 Eido Inoue 2003-02-10 15:33:04 UTC
man-1.5k-6

Comment 4 Mark J. Cox 2003-04-28 12:45:53 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-134.html



Note You need to log in before you can comment on or make changes to this bug.